import {NextApiRequest, NextApiResponse} from 'next';
import {Game, getAvailableGames} from '../../utils/games';

export default async function handler(
  req: NextApiRequest,
  res: NextApiResponse<Game[]>
) {
  const gameManifests = await getAvailableGames();
  res.json(gameManifests);
}
